<?php
define('GCMS',true);
define('ROOT','../');
require_once (ROOT.'system/power.php');
if ($aut == true) {
//правила
$diz -> head('Правила сайта');
$diz -> title('Правила сайта');
$msg.='<div class="fon">';
$rul = $db -> query("SELECT `pravila` FROM `nastroiki`");
$war = $rul -> fetch_row();
if($war[0]!=''){
$text = $func -> tags($func -> smiles($war[0]));
$msg .= ''.$text.'';}
else{$msg.='Правила пока не были установлены!';}
$msg.='</div>';
$msg .= '<div class="levo">'.$diz -> img('back.png').'<a href="./">Назад</a>';
$msg .= '</br>'.$diz -> img('home.png').'<a href="../">На главную</a></div>';
#####Копирайт#######
require_once (ROOT.'system/kopy.php');
$diz -> out($msg);
} else {
header('location: ../index.php');
}
?>